• zpblog.cn

写在前面 pthreads v3 只能在CLI模式下运行,固按需安装,原文如下:


SAPI Support
pthreads v3 is restricted to operating in CLI only: I have spent many years trying to explain that threads in a web server just don't make sense, after 1,111 commits t

发布:zpblog | 查看全文 | 浏览(121) | 分类:Linux | 评论(0) | 2018年11月02日

Raspberry Pi的固件有很多,我安装的是官方的Raspbian。通过ssh连接进去后开始安装。


一、安装nginx、php、mysql

sudo apt-get update 
sudo apt-get install nginx php5-fpm php5-cli php5-curl php5-gd php5-mcrypt php5-mysql php5-cgi mysql-server

首次安装mysql的时候会提示输入密码,密码不要忘记就行了。

发布:zpblog | 查看全文 | 浏览(2320) | 分类:Raspberry Pi | 评论(0) | 2014年11月20日
« 之后的文章zp blog
<< 向左走,向右走 >>
更早的文章 »